[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.OnClose

Event handler for closing the form

## Declaration

Source position: forms.pp line 658

`public property TCustomForm.OnClose: TCloseEvent read FOnClose write FOnClose stored IsForm;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.